


/* section1 */
.section1 {
	display: inline-block;
	width: 100%;
	position: relative;
	/*-webkit-display: flex;
	display: flex;*/
	background: #57b2c4;
	/*background:linear-gradient(90deg,#57b2c4 0%,#57b2c4 55%,#e76213 45%,#e76213 100%);*/
	vertical-align: bottom;
}
.section1 .box_left {
	position: absolute;
	max-width: 600px;
	-webkit-display: flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
    top: 50px;
	left: 20%;
}
.section1 .box_left .sp_img { display: none; }
.section1 .box_left .img_block { width: 30%; }
.section1 .box_left .img_block img { max-width: 100%; }
.section1 .box_left p {
	width: 60%;
	margin-left: 2%;
	font-size: 22px;
	font-weight: 500;
	color: #fff;
}
.section1 .box_left p.btn {
	width: 100%;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 20px;
	margin-left: 0;
}
.section1 .box_left p.btn span {
	border-radius: 30px;
	background: #e76213;
	padding: 8px 32px;
}
.section1 .box_left h2 {
	font-size: 38px;
	font-weight: 700;
	line-height: 1.7;
	color: #fff;
}
.section1 .box_right {
	float: right;
	width: 60%;
	text-align: right;
}
.section1 .box_right img {
	max-width: 100%;
	vertical-align: bottom;
}

@media screen and (max-width: 1800px) {
	.section1 .box_left {
		top: 25px;
		left: 10%;
	}
}

@media screen and (max-width: 1600px) {
	.section1 .box_left { max-width: 500px; }
	.section1 .box_left h2 { font-size: 30px; }
}

@media screen and (max-width: 1500px) {
	.section1 .box_left { top: 10px; }
	.section1 .box_left h2 { font-size: 28px; }
}

@media screen and (max-width: 1300px) {
	.section1 .box_left p { font-size: 18px; }
	.section1 .box_left p.btn {
		font-size: 16px;
		margin-bottom: 15px;
	}
	.section1 .box_left h2 { font-size: 24px; }
}

@media screen and (max-width: 1200px) {
	.section1 .box_left {
		max-width: 400px;
		top: 5px;
		left: 5%;
	}
}

@media screen and (max-width: 1100px) {
	.section1 .box_left p { font-size: 18px; }
	.section1 .box_left h2 { font-size: 20px; }
}

@media screen and (max-width: 1000px) {
	.section1 .box_left {
		position: static;
		margin: 0 auto;
		padding: 10px 0 15px;
		max-width: 100%;
	}
	.section1 .box_left .sp_img {
		display: block; 
		max-width: 100%;
	}
	.section1 .box_left .img_block { width: auto; }
	.section1 .box_left p {
		width: auto;
		font-size: 24px;
		margin-left: 0;
		margin-bottom: 10px;
	}
	.section1 .box_left p.btn { margin-bottom: 20px; }
	.section1 .box_left h2 {
		font-size: 30px;
		line-height: 1.5;
	}
	.section1 .box_right { display: none; }
}

@media screen and (max-width: 700px) {
	.section1 .box_left { overflow: hidden; }
	.section1 .box_left .sp_img {
		width: 700px;
		max-width: 700px;
	}
}

@media screen and (max-width: 500px) {
	.section1 .box_left .img_block { width: 30%; }
	.section1 .box_left p {
		width: 60%;
		font-size: 18px;
	}
	.section1 .box_left h2 { font-size: 26px; }
}

@media screen and (max-width: 375px) {
	.section1 .box_left p { font-size: 16px; }
	.section1 .box_left h2 { font-size: 20px; }
}



/* section2 */
.section2 {
	width: 100%;
	-webkit-display: flex;
	display: flex;
	-webkit-justify-content: center;
    justify-content: center;
	background: #eeeff1;
	padding: 55px 10px;
}
.section2 .box_left {
	width: 32%;
	max-width: 480px;
	padding-right: 3%;
}
.section2 .box_left img {
	max-width: 100%;
}
.section2 .box_right {
	width: 65%;
	max-width: 720px;
}
.section2 .box_right p {
	font-size: 28px;
	font-weight: 700;
	padding-left: 10px;
}
.section2 .box_right h2 {
	display: inline-block;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.2;
	margin-top: 3%;
	padding-left: 10px;
	background: linear-gradient(transparent 60%, #f2b189 60%);
}
.section2 .box_right .sentence { margin-top: 7%; }
.section2 .box_right .sentence p {
	font-size: 18px;
	font-weight: 500;
	line-height: 2;
	padding: 0;
}
.section2 .box_right .sentence p:last-child { margin-top: 5%; }
#sp_section { display: none; }

@media screen and (max-width: 1200px) {
	.section2 .box_right .sentence p { font-size: 16px; }
}

@media screen and (max-width: 1100px) {
	.section2 .box_right .sentence p { font-size: 14px; }
}

@media screen and (max-width: 860px) {
	.section2 .box_right p { font-size: 24px; }
	.section2 .box_right h2 { font-size: 30px; }
	.section2 .box_right .sentence p { font-size: 12px; }
}

@media screen and (max-width: 740px) {
	.section2 {
		position: relative;
	}
	.section2 .box_left {
		width: 100%;
		padding: 0;
	}
	.section2 .box_left img {
		opacity: .5;
		max-width: 100%;
	}
	.section2 .box_right {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		width: 100%;
		height: auto;
		padding: 55px 0;
		text-align: center;
	}
	.section2 .box_right p,
	.section2 .box_right h2 { padding-left: 0; }
	.section2 .box_right .sentence {
    	text-align: left;
    	display: inline-block;
		padding: 0;
	}
	.section2 .box_right .sentence p {
		font-size: 16px;
		font-weight: 700;
		padding: 0 10px;
	}
	.section2 .box_right .sentence p span {
		font-size: 16px;
		font-weight: 700;
		color: #e76213;
	}
	#pc_section { display: none; }
	#sp_section { display: block; }
}

@media screen and (max-width: 400px) {
	.section2 { padding-bottom: 220px; }
	.section2 .box_right p { font-size: 20px; }
	.section2 .box_right h2 { font-size: 24px; }
	/*.section2 .box_right .sentence p { font-size: 10px; }*/
}



/* section3 */
.section3 {
	max-width: 1200px;
	text-align: center;
	padding: 55px 10px 65px;
	margin: 0 auto;
}
.section3 .img_block {
	position: relative;
	-webkit-display: flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
    justify-content: center;
}
.section3 .img_block img { max-width: 100%; }
.section3 .img_block p {
	position: absolute;
	color: #e66416;
	font-size: 28px;
	font-weight: 700;
}
.section3 h2 {
	color: #e66416;
	font-size: 40px;
	font-weight: 700;
	margin-top: 0.5%;
}
.section3 .box_wrap {
	-webkit-display: flex;
	display: flex;
	-webkit-justify-content: center;
    justify-content: center;
	padding: 40px 0 0;
}
.section3 .box_wrap .box {
	width: 48%;
	max-width: 500px;
	border: 4px solid #e66416;
	border-radius: 20px;
	margin-right: 2%;
}
.section3 .box_wrap .box:last-child { margin: 0 0 0 2%; }
.section3 .box_wrap .box p {
	font-size: 17px;
	font-weight: 500;
	text-align: start;
	line-height: 2;
	padding: 0 30px 25px 30px;
}
.section3 .box_wrap .box .head {
	-webkit-display: flex;
	display: flex;
	padding: 30px 25px 20px 0;
}
.section3 .box_wrap .box .head .img_block { width: 20%; }
.section3 .box_wrap .box .head .img_block img { max-width: 100%; }
.section3 .box_wrap .box .head h3 {
	width: 80%;
	color: #e66416;
	font-size: 21px;
	font-weight: 700;
	text-align: start;
	padding-left: 10px;
}

@media screen and (max-width: 1050px) {
	.section3 .box_wrap .box p { font-size: 14px; }
	.section3 .box_wrap .box .head h3 { font-size: 18px; }
}

@media screen and (max-width: 910px) {
	.section3 .box_wrap .box .head .pc_br { display: none; }
}

@media screen and (max-width: 880px) {
	.section3 .img_block p { font-size: 24px; }
	.section3 h2 { font-size: 30px; }
	.section3 .box_wrap .box .head { padding: 25px 15px 20px 10px; }
	.section3 .box_wrap .box p { padding: 0 15px 20px; }
}

@media screen and (max-width: 730px) {
	.section3 .img_block p { font-size: 20px; }
	.section3 h2 { font-size: 24px; }
	.section3 .box_wrap { display: inline-block; }
	.section3 .box_wrap .box {
		width: 100%;
		border: 2px solid #e66416;
	}
	.section3 .box_wrap .box,
	.section3 .box_wrap .box:last-child { margin: 0 auto 20px; }
	.section3 .box_wrap .box p .pc_br { display: none; }
}



/* section4 */
.section4 {
	width: 100%;
	background: #eeeff1;
	padding: 55px 10px;
	text-align: center;
}
.section4 p.sub_title {
	display: inline-block;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.2;
	letter-spacing: -1px;
    padding: 0 5px;
    background: linear-gradient(transparent 60%, #f2b189 60%);
}
.section4 h2 {
	font-size: 38px;
	font-weight: 700;
	line-height: 1.2;
	margin: 2% auto;
}
.section4 .box_wrap {
	max-width: 1200px;
	-webkit-display: flex;
	display: flex;
	-webkit-justify-content: space-around;
    justify-content: space-around;
	margin: 0 auto;
}
.section4 .box_wrap .box {
	width: 33.33333333%;
	max-width: 320px;
}
.section4 .box_wrap .box img { max-width: 100%; }
.section4 .box_wrap .box img.middle { margin: 50px auto 0; }
.section4 .box_wrap .box img.last_middle { margin: 20px auto 0; }
.section4 .box_wrap .box h3 {
	display: inline-block;
	color: #e66416;
	font-size: 21px;
	font-weight: 700;
	text-align: left;
}
.section4 .box_wrap .box p {
	font-size: 13px;
	font-weight: 600;
	line-height: 1.7;
	text-align: start;
	background: none;
	padding: 15px 0;
}

@media screen and (max-width: 980px) {
	.section4 .box_wrap .box img.middle,
	.section4 .box_wrap .box img.last_middle { margin: 40px auto 0; }
	.section4 .box_wrap .box h3 { font-size: 13px; }
	.section4 .box_wrap .box p { padding: 15px 10px; }
}

@media screen and (max-width: 740px) {
	.section4 p.sub_title { font-size: 18px; }
	.section4 h2 {
		font-size: 20px;
		margin: 6% auto;
	}
	.section4 .box_wrap { display: inline-block; }
	.section4 .box_wrap .box { width: 100%; }
	.section4 .box_wrap .box h3 { font-size: 19px; }
}



/* section5 */
.section5 {
	max-width: 1200px;
	margin: 0 auto;
	padding: 60px 10px 80px;
	text-align: center;
}
.section5 .img_block {
	position: relative;
	-webkit-display: flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
    justify-content: center;
}
.section5 .img_block img { max-width: 100%; }
.section5 .img_block p {
	position: absolute;
	color: #e66416;
	font-size: 28px;
	font-weight: 700;
}
.section5 h2 {
	color: #e66416;
	font-size: 40px;
	font-weight: 700;
	margin: 0.5% auto 3%;
}
.section5 .box {
    clear: both;
    display: inline-block;
    max-width: 850px;
	border-bottom: 1px solid #000;
	padding: 30px 0;
	margin: 0 auto;
	vertical-align: top;
}
.section5 .box:first-child {
	padding-top: 0;
}
.section5 .box .img_block {
    display: inline-block;
    float: left;
	width: 25%;
	text-align: left;
	margin-right: 10px;
}
.section5 .box .img_block img {
	display: block;
	max-width: 100%;
}
.section5 .box .img_block img:nth-child(2) { margin-top: 10px; }
.section5 .box .content {
	float: right;
	width: 73%;
	margin: 0;
	text-align: start;
}
.section5 .box .content p.sub_title {
	color: #e66416;
	font-size: 16px;
	font-weight: 500;
	padding: 0 15px;
}
.section5 .box .content h3 {
	color: #e66416;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.3;
}
.section5 .box .content h3.pbl { padding-left: 15px; }
.section5 .box .content p {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.7;
	padding: 20px 0 20px 15px;
}
.section5 .box .content a.btn {
	float: right;
	color: #fff;
	background: #57b2c4;
	font-size: 14px;
	font-weight: 600;
	width: 170px;
    line-height: 35px;
    text-align: center;
}
.section5 .box .content a.btn span {
	display: inline-block;
    width: 10px;
    height: 10px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	margin-left: 15px;
}
.section5 .box .content ol {
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	padding-left: 30px;
}
.section5 .box .content ol li { line-height: 1.7; }

@media screen and (max-width: 830px) {
	.section5 .box .content h3 { font-size: 26px; }
}

@media screen and (max-width: 767px) {
	.section5 .img_block p { font-size: 20px; }
	.section5 h2 { font-size: 28px; }
	.section5 .box .img_block {
		float: none;
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}
	.section5 .box .img_block img { display: inline-block; }
	.section5 .box .content {
		float: none;
		width: 100%;
		text-align: center;
	}
	.section5 .box .content p.sub_title {
		padding-top: 10px;
		text-align: left;
	}
	.section5 .box .content p {
		text-align: left;
		padding-right: 15px;
	}
	.section5 .box .content h3 {
		font-size: 24px;
		padding: 0 2px;
		text-align: left;
	}
	.section5 .box .content h3.pbl { padding: 10px 15px 0; }
	.section5 .box .content ol {
		padding-right: 5px;
		text-align: left;
	}
	.section5 .box .content a.btn {
		float: none;
		max-width: 100%;
		width: 270px;
		display: inline-block;
	}
}



/* section6 */
.section6 {
	width: 100%;
	background: #57b2c4;
	padding: 55px 10px;
	text-align: center;
}
.section6 h2 {
	color: #fff;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: 1px;
	padding-bottom: 30px;
}
.section6 p {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding-top: 20px;
}
.section6 .box_wrap {
	max-width: 850px;
	-webkit-display: flex;
	display: flex;
	-webkit-justify-content: space-around;
    justify-content: space-around;
	margin: 0 auto;
}
.section6 .box_wrap .box {
	width: 50%;
	max-width: 400px;
	background: #fff;
	padding: 25px;
	border-radius: 10px;
}
.section6 .box_wrap .box p {
	color: #111;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 10px;
}
.section6 .box_wrap .box h3 {
	color: #57b2c4;
	font-size: 32px;
	font-weight: 700;
	padding-bottom: 5px;
}
.section6 .box_wrap .box span { font-weight: 600; }
.section6 .box_wrap .box a img {
	max-width: 100%;
	margin-top: 10px;
}

.section6 .box_wrap .box .contact_txt {
    font-size: 12px;
    font-weight: normal;
    margin-top: 0;
    padding-top: 0;
}

@media screen and (max-width: 860px) {
	.section6 .box_wrap .box {
		width: 49%;
		margin-right: 1%;
	}
	.section6 .box_wrap .box:last-child { margin: 0 0 0 1%; }
}

@media screen and (max-width: 700px) {
	.section6 h2 { font-size: 22px; }
	.section6 .box_wrap { display: inline-block; }
	.section6 .box_wrap .box {
		width: 100%;
		padding: 15px;
		margin: 0;
	}
	.section6 .box_wrap .box:last-child { margin: 20px 0 0; }
}